html {
height: 100%;
}
body {
font-family: Arial, Helvetica, Verdana, Tahoma, "Lucida Sans Unicode", "Trebuchet MS", "Times New Roman", Times, serif, sans-serif;
font-family: Verdana, "Lucida Sans Unicode", Arial, Helvetica, Tahoma, "Trebuchet MS", "Times New Roman", Times, serif, sans-serif;
font-family: 'Palatino Linotype', Arial, Helvetica, Verdana, Tahoma, "Lucida Sans Unicode", "Trebuchet MS", "Times New Roman", Times, serif, sans-serif;
font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, "Times New Roman", Times, serif, "Lucida Sans Unicode", sans-serif;
font-family: "Lucida Sans Unicode", "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, "Times New Roman", Times, serif, sans-serif;
font-family: Arial, Helvetica, Verdana, Tahoma, "Lucida Sans Unicode", "Trebuchet MS", "Times New Roman", Times, serif, sans-serif;
font-family: Tahoma, Verdana, Arial, Helvetica, "Trebuchet MS", "Times New Roman", Times, serif, "Lucida Sans Unicode", sans-serif;
color: #330000;
font-size: 13px;
margin: 0;
height: 100%;
background-color: #7D6E4D;
background-image: url(../images/bg.jpg);
background-position: center top;
}
body#videopage {
background-color: transparent;
color: #333;
font-family: ZurichLight, "Arial Narrow", Arial, Helvetica, Verdana, Tahoma, "Lucida Sans Unicode", "Trebuchet MS", "Times New Roman", Times, serif, sans-serif;
background-image: none;
}
.video {
width: 640px;
text-align: center;
height: 480px;
}
.video iframe {
height: 100%;
width: 100%;
}
.wrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin-bottom: -40px;
background-image: url(../images/bg2.jpg);
background-repeat: repeat-y;
background-position: center top;
}
h1, h2, h3, h4 {
font-family: "Palatino Linotype", "Times New Roman", Times, serif, sans-serif, "Lucida Sans Unicode", "Trebuchet MS", Arial, Helvetica, Verdana, Tahoma;
font-size: 44px;
color: #592b23;
font-style: italic;
font-weight: normal;
margin: 0px;
padding: 0px;
}
p {
margin: 0px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 12px;
padding-left: 0px;
vertical-align: top;
font-family: Tahoma, Verdana, Arial, Helvetica, "Trebuchet MS", "Times New Roman", Times, serif, "Lucida Sans Unicode", sans-serif;
text-align: justify;
}
a {
text-decoration: none;
color: #990000;
border: 0;
outline: 0;
}
a:hover {
text-decoration: none;
color: #2f1700;
border: 0;
outline: 0;
}
h1 a, h2 a, h3 a, h4 a {
color: #592b23;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover {
color: #990000;
}
.vesti .title {
font-family: "Palatino Linotype", "Times New Roman", Times, serif, sans-serif, "Lucida Sans Unicode", "Trebuchet MS", Arial, Helvetica, Verdana, Tahoma;
font-size: 19px;
color: #592b23;
font-style: italic;
font-weight: bold;
color: #592b23;
display: block;
padding-bottom: 3px;
line-height: 20px;
padding-top: 2px;
}
table {
border-collapse: collapse;
margin: 0px;
padding: 0px;
}
td {
vertical-align: top;
margin: 0px;
padding: 0px;
}
img {
border: 0;
outline: 0;
}
form {
margin: 0px;
padding: 0px;
}
.clear {
clear: both;
height: 1px;
overflow: hidden;
display: block;
}
ul {
margin: 0px;
list-style-type: none;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 14px;
padding-left: 0px;
}
li {
padding-left: 14px;
background-image: url(../images/list.gif);
background-position: left 5px;
background-repeat: no-repeat;
}
.header {
vertical-align: top;
width: 980px;
margin-right: auto;
margin-left: auto;
height: 250px;
background-image: url(../images/top.jpg);
background-repeat: no-repeat;
background-position: top;
}
.logo {
float: left;
height: 160px;
}
.logo a {
display: block;
}
.mainmenu {
font-family: "Palatino Linotype", "Times New Roman", Times, serif, sans-serif, "Lucida Sans Unicode", "Trebuchet MS", Arial, Helvetica, Verdana, Tahoma;
text-align: left;
font-size: 23px;
float: left;
width: 925px;
padding-left: 35px;
font-style: italic;
padding-top: 0px;
}
.mainmenu a {
color: #330000;
padding-right: 15px;
padding-left: 15px;
display: block;
float: left;
padding-top: 10px;
padding-bottom: 10px;
font-weight: normal;
}
.mainmenu a:hover {
color: #990000;
}
.push {
height: 40px;
}
.footer {
height: 40px;
font-size: 9px;
color: #571200;
position: relative;
background-image: url(../images/bg-footer.gif);
background-repeat: repeat-x;
background-position: left top;
}
.footer .width {
width: 926px;
margin-right: auto;
margin-left: auto;
padding-top: 15px;
padding-right: 0px;
padding-left: 8px;
background-image: none;
}
.footer .links {
float: right;
}
.footer .links a {
padding-right: 8px;
padding-left: 8px;
text-decoration: none;
color: #571200;
}
.footer .links a:hover {
text-decoration: underline;
color: #571200;
}
.width {
width: 980px;
margin-right: auto;
margin-left: auto;
background-image: url(../images/bg3.jpg);
background-repeat: repeat-y;
background-position: left 200px;
}
.menu {
font-family: "Palatino Linotype", "Times New Roman", Times, serif, sans-serif, "Lucida Sans Unicode", "Trebuchet MS", Arial, Helvetica, Verdana, Tahoma;
text-align: left;
font-size: 19px;
font-style: italic;
padding-top: 0px;
clear: both;
height: 20px;
padding-left: 60px;
}
.menu a {
color: #330000;
display: block;
float: left;
padding-top: 10px;
padding-right: 10px;
padding-left: 10px;
height: 30px;
font-weight: normal;
padding-bottom: 10px;
}
.menu a:hover {
color: #990000;
}
.w-top {
background-image: url(../images/w-top.jpg);
background-repeat: no-repeat;
background-position: left top;
}
.content {
padding-right: 35px;
padding-left: 40px;
padding-bottom: 90px;
padding-top: 25px;
}
.content h1 {
padding-bottom: 11px;
margin-bottom: 30px;
background-image: url(../images/line.gif);
background-repeat: no-repeat;
background-position: center bottom;
line-height: 50px;
padding-top: 14px;
}
.content h2 {
padding-bottom: 20px;
font-size: 34px;
line-height: 40px;
}
.content h3 {
padding-bottom: 12px;
font-size: 26px;
}
.content h4 {
font-size: 19px;
font-weight: normal;
padding-bottom: 8px;
margin-bottom: 0px;
}
.content h3 a {
color: #990000;
}
.content h3 a:hover {
color: #2f1700;
}
.w-bott1 {
background-image: url(../images/w-bott1.jpg);
background-repeat: no-repeat;
background-position: left bottom;
}
.w-bott2 {
background-image: url(../images/w-bott2.gif);
background-repeat: no-repeat;
background-position: left bottom;
}
.linkd {
font-family: "Palatino Linotype", "Times New Roman", Times, serif, sans-serif, "Lucida Sans Unicode", "Trebuchet MS", Arial, Helvetica, Verdana, Tahoma;
text-align: center;
font-size: 15px;
font-style: italic;
width: 880px;
padding-top: 35px;
margin-right: auto;
margin-left: auto;
background-image: url(../images/w-bott3.gif);
padding-right: 50px;
padding-left: 50px;
padding-bottom: 60px;
background-repeat: no-repeat;
background-position: left top;
}
.linkd a {
color: #330000;
padding-right: 10px;
padding-left: 10px;
font-weight: normal;
}
.linkd a:hover {
color: #990000;
}
.lcont {
width: 170px;
float: left;
padding-top: 44px;
padding-right: 20px;
}
.lcont .menu {
font-size: 17px;
padding-top: 0px;
clear: none;
height: auto;
padding-left: 0px;
}
.lcont .menu a {
color: #330000;
display: block;
float: none;
padding-top: 4px;
padding-right: 0px;
padding-left: 0px;
height: auto;
font-weight: normal;
padding-bottom: 9px;
background-image: url(../images/line170l.gif);
background-repeat: no-repeat;
background-position: left bottom;
line-height: 18px;
}
.lcont .menu a:hover {
color: #990000;
}
.rcont .menu {
font-size: 15px;
padding-top: 0px;
clear: none;
height: auto;
padding-left: 0px;
margin-top: 0px;
padding-bottom: 20px;
}
.rcont .menu a {
color: #990000;
color: #330000;
display: block;
float: none;
padding-top: 3px;
padding-right: 0px;
padding-left: 0px;
height: auto;
font-weight: normal;
padding-bottom: 3px;
background-image: url(../images/line170.gif);
background-repeat: no-repeat;
background-position: left bottom;
line-height: 17px;
}
.rcont .menu a:hover {
color: #330000;
color: #990000;
}
.lcont .menu a.submenu {
font-size: 14px;
padding-top: 4px;
padding-bottom: 4px;
text-align: right;
line-height: 16px;
background-image: none;
padding-right: 10px;
}
.ccont {
width: 480px;
float: left;
}
.ccont .txt {
padding-left: 0px;
}
.rcont {
width: 182px;
float: right;
padding-top: 44px;
padding-bottom: 0px;
}
.rcont h4 {
font-size: 21px;
font-weight: bold;
padding-bottom: 3px;
margin-bottom: 8px;
background-image: url(../images/line170.gif);
background-repeat: no-repeat;
background-position: center bottom;
}
.rcont .menu h4 {
font-size: 23px;
font-weight: bold;
padding-bottom: 10px;
margin-bottom: 0px;
background-image: url(../images/line170.gif);
background-repeat: no-repeat;
background-position: center bottom;
line-height: 22px;
}
.ccont .ths {
padding-left: 0px;
}
.ccont .th {
float: left;
padding-right: 14px;
padding-bottom: 10px;
padding-left: 0px;
}
.ccont .th a img {
height: 75px;
width: 100px;
display: block;
border: 1px solid #AB7D42;
}
.ccont .th a:hover img {
display: block;
border-color: #CC0000;
}
.rcont .baner {
text-align: left;
padding-bottom: 20px;
font-size: 11px;
}
.rcont .baner .th {
display: block;
text-align: center;
padding-bottom: 0px;
}
.rcont .baner .th img {
display: block;
margin-right: auto;
margin-left: auto;
border: 1px solid #AB7D42;
margin-bottom: 2px;
}
.rcont .baner .th .autor {
display: block;
color: #2f1700;
font-weight: bold;
}
.rcont .baner .th .delo {
display: block;
text-transform: uppercase;
padding-bottom: 10px;
}
.rcont .baner .th a {
display: block;
color: #330000;
}
.rcont .baner .th a:hover {
display: block;
color: #990000;
}
.rcont .baner ul {
padding-bottom: 0px;
}
.rcont .baner li {
padding-left: 10px;
background-image: url(../images/list.gif);
background-position: left 5px;
padding-bottom: 3px;
}
.rcont .vesti {
text-align: left;
padding-bottom: 10px;
font-size: 11px;
background-image: none;
margin: 0px;
}
.rcont div, .rcont p {
padding-bottom: 10px;
}
.rcont .vest {
padding-bottom: 6px;
background-image: url(../images/line170.gif);
background-repeat: no-repeat;
background-position: left bottom;
margin-bottom: 4px;
}
.rcont .vesti .naslov {
display: block;
font-weight: bold;
color: #592b23;
}
.rcont .vesti a {
color: #2f1700;
}
.rcont .vesti a:hover, .rcont .vesti a:hover .naslov {
color: #990000;
}
.rcont .vesti .datum {
display: block;
padding-left: 0px;
padding-top: 0px;
font-style: italic;
color: #592b23;
font-weight: normal;
font-size: 10px;
font-family: Tahoma, Verdana, Arial, Helvetica, "Trebuchet MS", "Times New Roman", Times, serif, "Lucida Sans Unicode", sans-serif;
float: none;
}
.levo {
float: left;
border: 1px solid #AB7D42;
margin-top: 4px;
margin-bottom: 10px;
margin-right: 20px;
}
.desno {
float: right;
border: 1px solid #AB7D42;
margin-top: 4px;
margin-bottom: 10px;
margin-left: 20px;
}
.vesti {
padding-bottom: 10px;
background-image: url(../images/line.gif);
background-repeat: no-repeat;
background-position: center bottom;
margin-bottom: 4px;
color: #592b23;
text-align: justify;
}
.vesti .title {
text-align: left;
}
.vesti a {
color: #592b23;
display: block;
}
.vesti a:hover .title {
color: #990000;
}
.vesti img {
height: 75px;
width: 100px;
border: 1px solid #AB7D42;
margin-right: 10px;
margin-top: 6px;
float: left;
display: block;
}
.vesti a:hover img {
border-color: #CC0000
}
.vesti .opsirnije {
display: block;
padding-top: 0px;
text-align: right;
font-family: "Palatino Linotype", "Times New Roman", Times, serif, sans-serif, "Lucida Sans Unicode", "Trebuchet MS", Arial, Helvetica, Verdana, Tahoma;
font-style: italic;
font-size: 16px;
}
.vesti h1 {
padding-bottom: 5px;
font-size: 19px;
font-weight: bold;
margin-right: 100px;
background-image: none;
margin-bottom: 0px;
line-height: normal;
padding-top: 0px;
margin-top: 0px;
}
.vesti .tx {
display: block;
float: left;
}
.datum {
display: block;
float: right;
padding-left: 25px;
padding-top: 20px;
font-style: italic;
color: #592b23;
font-weight: normal;
font-size: 13px;
font-family: "Palatino Linotype", "Times New Roman", Times, serif, sans-serif, "Lucida Sans Unicode", "Trebuchet MS", Arial, Helvetica, Verdana, Tahoma;
}
.vesti .datum {
display: block;
float: right;
padding-left: 20px;
padding-top: 8px;
font-style: italic;
color: #592b23;
font-weight: normal;
font-size: 11px;
}
.nazad {
display: block;
float: right;
padding-left: 30px;
padding-top: 38px;
color: #592b23;
font-family: "Palatino Linotype", "Times New Roman", Times, serif, sans-serif, "Lucida Sans Unicode", "Trebuchet MS", Arial, Helvetica, Verdana, Tahoma;
font-style: italic;
font-size: 18px;
}
table.kontakt {
margin-bottom: 20px;
}
table.kontakt td {
padding-bottom: 3px;
padding-top: 4px;
}
table.kontakt .tel {
text-align: right;
padding-right: 6px;
font-weight: bold;
color: #592b23;
width: 200px;
font-style: italic;
font-family: "Palatino Linotype", "Times New Roman", Times, serif, sans-serif, "Lucida Sans Unicode", "Trebuchet MS", Arial, Helvetica, Verdana, Tahoma;
font-size: 16px;
padding-top: 0px;
}
table.kontakt .ime {
font-weight: bold;
color: #592b23;
font-style: normal;
}
.eb-flash {
height: 100%;
}
#front .w-top {
background-image: url(../images/w-top-f.jpg);
background-repeat: no-repeat;
background-position: left top;
padding-top: 0px;
}
#front .width {
width: 980px;
margin-right: auto;
margin-left: auto;
background-image: url(../images/bg3-f.jpg);
background-repeat: no-repeat;
background-position: left 220px;
padding-top: 20px;
}
#front .w-bott1 {
background-image: url(../images/w-bott1-f.jpg);
background-repeat: no-repeat;
background-position: left bottom;
}
#front .w-bott2 {
background-image: url(../images/w-bott2-f.gif);
background-repeat: no-repeat;
background-position: left bottom;
}
#front .content {
padding-right: 20px;
padding-left: 20px;
padding-bottom: 0px;
padding-top: 20px;
}
#front .flash {
height: 390px;
padding-top: 0px;
text-align: center;
}
#front .lang {
font-family: "Palatino Linotype", "Times New Roman", Times, serif, sans-serif, "Lucida Sans Unicode", "Trebuchet MS", Arial, Helvetica, Verdana, Tahoma;
font-size: 19px;
padding-left: 35px;
font-style: italic;
padding-top: 0px;
height: 70px;
padding-right: 40px;
}
#front .lang a {
color: #330000;
padding-right: 15px;
padding-left: 15px;
display: block;
float: right;
padding-top: 0px;
padding-bottom: 5px;
font-weight: normal;
}
#front .lang a:hover {
color: #990000;
}
.nordnet {
font-size: 13px;
font-weight: normal;
text-align: right;
}
.nordnet a {
font-weight: bold;
}
.nordnet a:hover {
}
.nordnet .dizajn {
font-weight: normal;
}
.ccont ul {
list-style-type: none;
padding-left: 20px;
}
.content .podnaslov {
font-family: "Palatino Linotype", "Times New Roman", Times, serif, sans-serif, "Lucida Sans Unicode", "Trebuchet MS", Arial, Helvetica, Verdana, Tahoma;
font-size: 44px;
color: #990000;
font-style: italic;
font-weight: normal;
margin: 0px;
padding-bottom: 2px;
font-size: 34px;
line-height: 40px;
top: -25px;
position: relative;
padding-top: 0px;
padding-right: 0px;
padding-left: 0px;
}
.digital {
padding-bottom: 10px;
background-image: url(../images/line.gif);
background-repeat: no-repeat;
background-position: center bottom;
margin-bottom: 4px;
color: #592b23;
}
.digital .title {
font-family: "Palatino Linotype", "Times New Roman", Times, serif, sans-serif, "Lucida Sans Unicode", "Trebuchet MS", Arial, Helvetica, Verdana, Tahoma;
font-size: 19px;
color: #592b23;
font-style: italic;
font-weight: bold;
color: #592b23;
display: block;
padding-bottom: 3px;
line-height: 20px;
padding-top: 2px;
}
.digital table td {
padding-bottom: 0px;
padding-top: 2px;
}
.digital table .item {
text-align: left;
padding-right: 7px;
font-weight: normal;
color: #592b23;
width: auto;
font-family: "Palatino Linotype", "Times New Roman", Times, serif, sans-serif, "Lucida Sans Unicode", "Trebuchet MS", Arial, Helvetica, Verdana, Tahoma;
font-style: italic;
padding-top: 0px;
padding-left: 0px;
font-size: 14px;
padding-bottom: 0px;
line-height: normal;
margin: 0px;
}
.digital img {
height: 75px;
width: 100px;
border: 1px solid #AB7D42;
margin-right: 10px;
margin-top: 6px;
float: left;
display: block;
}
.small-caps {
font-variant: small-caps;
font-size: 14px;
}
.page {
padding-top: 30px;
text-align: center;
padding-bottom: 30px;
color: #592b23;
font-size: 14px;
}
.page .tu {
padding-right: 7px;
padding-left: 7px;
font-weight: bold;
color: #990000;
}
.page a {
padding-right: 7px;
padding-left: 7px;
color: #592b23;
}
.page a:hover {
color: #990000;
}
.odgovori {
display: block;
margin: 0px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 30px;
padding-left: 15px;
}
.odgovori .red {
display: block;
padding-bottom: 2px;
}
.odgovori .checkbox {
display: block;
width: auto;
margin: 0px;
padding: 0px;
float: left;
}
.odgovori .txt {
display: block;
width: auto;
float: none;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 25px;
padding-top: 1px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
}
label {
cursor: pointer;
display: block;
}
.pitanje {
display: block;
font-style: normal;
font-weight: bold;
color: #592b23;
padding-bottom: 5px;
}
.pitanje p {
margin: 0px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 8px;
padding-left: 0px;
}
.kviz .navigacija {
display: block;
color: #592b23;
font-family: "Palatino Linotype", "Times New Roman", Times, serif, sans-serif, "Lucida Sans Unicode", "Trebuchet MS", Arial, Helvetica, Verdana, Tahoma;
font-style: italic;
font-size: 24px;
text-align: center;
padding-top: 15px;
background-image: url(../images/line.gif);
background-repeat: no-repeat;
background-position: center top;
margin-top: 15px;
}
.kviz .nazad, .kviz .dalje {
display: block;
float: left;
color: #592b23;
font-family: "Palatino Linotype", "Times New Roman", Times, serif, sans-serif, "Lucida Sans Unicode", "Trebuchet MS", Arial, Helvetica, Verdana, Tahoma;
font-style: italic;
font-size: 18px;
margin: 0px;
padding: 0px;
}
.kviz .nazad a, .kviz .dalje a {
color: #990000;
font-weight: bold;
display: block;
padding-top: 4px;
padding-right: 10px;
padding-bottom: 4px;
padding-left: 0px;
}
.kviz .nazad a:hover, .kviz .dalje a:hover {
color: #592b23;
}
.kviz .dalje {
float: right;
}
.kviz .dalje a {
padding-right: 0px;
padding-left: 10px;
}
.fieldholder {
font-size: 13px;
display: block;
margin-bottom: 0px;
}
.label {
font-size: 13px;
display: block;
color: #592b23;
font-weight: normal;
float: left;
width: 150px;
text-align: right;
margin: 0px;
padding-top: 4px;
padding-right: 8px;
padding-bottom: 0px;
padding-left: 0px;
}
.star {
font-size: 14px;
display: block;
color: #990000;
font-weight: bold;
float: left;
text-align: left;
padding-left: 5px;
padding-right: 5px;
font-style: normal;
}
.field, textarea.field {
padding: 3px;
font-size: 13px;
font-family: Tahoma, Verdana, Arial, Helvetica, "Trebuchet MS", "Times New Roman", Times, serif, "Lucida Sans Unicode", sans-serif;
font-weight: normal;
display: block;
float: left;
width: 196px;
border: 1px solid #592b23;
color: #592b23;
background-color: transparent;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 6px;
margin-left: 0px;
}
textarea.field {
width: 304px;
height: 100px;
}
.odgovori textarea.field {
width: 447px;
height: 50px;
}
.obavezno {
font-style: italic;
padding-left: 113px;
padding-top: 10px;
padding-bottom: 20px;
font-size: 12px;
}
.odgovori select {
padding: 1px;
font-size: 13px;
font-family: Tahoma, Verdana, Arial, Helvetica, "Trebuchet MS", "Times New Roman", Times, serif, "Lucida Sans Unicode", sans-serif;
font-weight: normal;
display: inline;
float: none;
width: 100px;
border: 1px solid #592b23;
color: #330000;
background-color: #FFFFFF;
margin: 0px;
}
select option {
color: #592b23;
background-color: #FFFFFF;
}

/* DEJAN RUDIC @archiplace */
.slika {
	width: 100%;
}
